Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: Claudia Andrade Santos <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 13 Sep 2019 14:02:10 +0100

Hello,

Thank you for you reply, but unfortunately I am on hospital at this moment
and I wouldn't be able to have an interview.

Can we talk again after I am back home?

Thank you,

Claudia Santos

On Fri, 13 Sep 2019, 13:55 LiveSalesman, <[email-masked]>
wrote:

> Dear Claudia de Andrade Santos,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add us to your What'sApp to make the communication easier and
> faster. Our Phone number is *+917042335393*. Just send us a message on
> what's app when you have added us. Alternatively, you can also reach us
> either on *Skype- hr_17100*  or *email - [email-masked]
> <[email-masked]>*
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number as a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?*Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=RA6rbPYa0RTTe0EhRdw3HTW4bPX82cXASv4Yg70qaqKZl2q0U3A4YvyReAc0wN8sUqvkSGi7yLj3YBTg4GmXQ99PlIBMXKrE5hoioyj97cJCuzDJOfR3ztHu7L0mfI24E8VLZw42Ho1jAhJK05aDnFTCFqblwov_mU0cZOZHc8cdGZFpHzhTnOZyuBQi3TpPfY-7fKIZlYS7KpxPI2pODQ>
> <https://m.indeedemail.com/report-email-hidden?info=RA6rbPYa0RTTe0EhRdw3HTW4bPX82cXASv4Yg70qaqKZl2q0U3A4YvyReAc0wN8sUqvkSGi7yLj3YBTg4GmXQ99PlIBMXKrE5hoioyj97cJCuzDJOfR3ztHu7L0mfI24E8VLZw42Ho1jAhJK05aDnFTCFqblwov_mU0cZOZHc8cdGZFpHzhTnOZyuBQi3TpPfY-7fKIZlYS7KpxPI2pODQ>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PT#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PT#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PT#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=XL2K6v2CkN8w13VoG-2nVUy8qNuuLIslk4c3Icb8hmNIhefVnLB1Os2aqdcIOnX5sN3aoT1U6MXpQB765-gqAdXnyHg2TEdCh-HFTAEKEVbExELfnyfQa-ync4xCv-Mw3Ax0Qy2jMxcG0yPJcqa4NTQbwC0iLv5oGoZdC9GfGQbaHTidj_hSZB34AwQTuajnn_pYk5okdxGaHRU9tFvrNE_A>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PT#tos>.